@import url('https://fonts.googleapis.com/css2?family=Rubik:ital,wght@0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

body {
    font-family: 'Rubik', sans-serif;
    background: #ffffff;
}

h1 {
    text-align: center;
    font-size: 2.25rem;
    font-weight: 700;
    padding-top: 10vh;
    padding-bottom: 2rem;
}

.isian_buat_tagihan {
    padding: 1rem 36vw;
    display: flex;
    flex-direction: column;
}

ul {
    list-style-type: none;
    padding-left: 0;
}

label {
    display: flex;
    align-items: stretch;
    font-size: 1rem;
    font-weight: 500;
}

.keterangan_penyewa {
    padding-left: 1rem;
}

.keterangan_penyewa h5 {
    margin-bottom: 0;
    padding-bottom: 0.2rem;
    font-size: 0.9rem;
    font-weight: 400;
}

.keterangan_penyewa p {
    margin-bottom: 0;
    font-size: 0.875rem;
    font-weight: 300;
}

input[type="checkbox"] {
    margin-top: 0.2rem;
    border: 2px solid #000000;
}

.button_buat_tagihan {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding-top: 3rem;
}

.field_biaya_tambahan {
    display: flex;
}

#id_keterangan {
    margin-right: 0.25rem;
}

#id_biaya_tambahan {
    margin-left: 0.25rem;
}

#buat_biaya_tambahan {
    width: 100%;
    margin-top: 0.5rem;
}

#khusus_ini{
    margin-bottom: 0;
}